.opleidingsroute .body {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 25px;
}

.steps_nav {
	overflow: hidden;
	margin-bottom: 2px;
	font: normal bold 1.25em Georgia, serif;
	list-style: none;
	background-color: #666;
}

.steps_nav li { 
	float: left;
	cursor: pointer;
}

.steps_nav li a { 
	position: relative; 
	display: block;
	float: left;
	padding: 10px 0 10px 55px;
	color: #fff;
	border-bottom: none;
	background: #666;
}

.steps_nav li a:after { 
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid #666;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}

.steps_nav li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid #fff;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 4px;
	left: 100%;
	z-index: 1; 
}

.steps_nav li:first-child a {
	padding-left: 25px;
}

.steps_nav li:first-child a {
	padding-left: 10px;
}

.steps_nav li.ui-tabs-selected a,
.steps_nav li a:hover {
	background: #673bb8;
}

.steps_nav li.ui-tabs-selected a:after,
.steps_nav li a:hover:after {
	border-left-color: #673bb8 !important;
}

.step_courses {
	border: 1px solid #ccc;
}

.step_courses .about {
	margin-bottom: 10px;
}

.step_courses .about h2 {
	margin-bottom: 0;
	padding: 20px;
	color: #fff;
	background-color: #673bb8;
}

.step_courses .description,
.step_courses .footer {
	padding: 15px;
	font-size: 14px;
	line-height: 25px;
}

.step_courses .footer {
	padding: 10px 20px;
}

.step_courses .operator {
	margin-bottom: 20px;
}

.step_courses .operator p {
	text-transform: uppercase;
	text-align: center;
}

.step_courses .operator.of p {
	color: #000;
	font-weight: bold;
	font-size: 14px;
}

.step_courses .operator.en p {
	font-size: 20px;
	color: #673bb8;
}

.courses_overview {
	margin: 20px;
	padding: 20px 30px;
	background-color: #eee;
}

.courses_overview > .courses-blocks > .operator {
	margin: 20px -30px;
	padding: 20px;
	background-color: #fff;
}

.courses_overview > .courses-blocks > .operator.of p {
	position: relative;
	margin: 0 -20px;
	font-size: 1.25em;
	font-weight: bold;
	color: #673bb8;
	border-bottom: 2px solid #673bb8;
}

.courses_overview > .courses-blocks > .operator.of p span {
	position: absolute;
	top: -8px;
	margin-left: -30px;
	padding: 0 20px;
	background-color: #fff;
}

.step_course {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 9px 9px 9px 60px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.courses_overview > .courses-blocks > .course-block > .courses-blocks > .course-block {
	margin: 0 -10px 10px;
	padding: 10px;
	background-color: #aaa;
}

.courses-blocks.grouped .step_course {
	margin-bottom: 0;
	border-bottom: 0;
}

.courses-blocks.grouped .course-block:last-child  .step_course {
	border-bottom: 1px solid #ccc;
}

.courses-blocks.grouped .operator {
	display: none;
}

.step_course h3 {
	margin-bottom: 0;
}

.step_course .course_number {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 9px 14px;
	line-height: 26px;
	background-color: #673bb8;
}

.step_course .course_number a {
	color: #fff;
	border-bottom: 0;
}

.step_course .course_title {
	float: left;
}

.step_course .course_hours,
.step_course .course_period {
	float: right;
	padding: 10px;
	margin: -10px;
	line-height: 24px;
	border-left: 1px solid #ccc;
}

.step_course .course_hours {
	min-width: 70px;
}

.step_course .course_period {
	min-width: 160px;
	margin: -10px;
	padding: 10px;
	padding-left: 35px;
	background: url(../images/backgrounds/course_properties_date.gif) no-repeat 8px 9px;
	background-size: 20px;
}